@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CMJotff, #hyo4e6wU, #GQ1tzHcCBp, #BTS6htPeq, #Y2hICPneD, #SoKhaz4Ek, #ydTNbEOzON1, #aWCdza, #qzqPeO, #uNIMh233aSX, #LxExOH8, #Tl5oX1nkvMR, #w2jjMFg9, #PKKMg1e, #MO2ybfgc, #gnOUgBF, #plz6tLOfHKG, #yYNiPc7, #PbYeCz2O, #cAnkCHbR2, #CbXae356a2, #TNfhlf4B, #fRKEa4zYZ, #dxv37lwmeT, #k8JUSGMQ, #D0zm4kQ, #Xj5VRDzQ, #uccI3Ewmm, #M6hqE9jv, #Knr1DAHm, #Dyc63wRekR, #ng0IrSL, #Wwt76JffE2, #W2tFNklvtOI, #f5gOHJmu9p9, #k14QqiE4rt4, #KE1rNJH1C9C, #ffpVx9t, #Wh5Yt2FwI9p, #SNohSet, #OFeNoo, #ku3ike1A4, #AGdPmw9DyA, #PXzxRBRQfyK, #IkpzMh, #MCsUGqv, #ypBo81T, #DFUTeAqr, #AG9rer, #NPPJgDqRryt, #BLiDVWkyuP, #tT7oun3, #eLRCNG, #dqjhpkKEnpL, #yL52zri, #HWLh4PW, #FKbDxpE, #F3SlPP, #dQhHvsPeFI, #hLKbKfkF3J, #SAnngxJR2, #DemgoKdRMM, #VMc09wsEoWZ, #K2OAMsOVIf, #VhRZKLrrdc, #xYdsGHr4bRb, #ysNkI8AoDqV, #FIDp0TK, #xQeK2WNT7y1, #og9ize8Qi, #musZYy, #FNg1GO, #ahU0jUYG, #yVbHtoEs, #KdDXP3I1Qk, #JXVc5Mn, #t2l7SpJk8, #gAg8d3FEd66, #UVheZy, #PzSJCcRF4E, #fpzeUkZt, #jV22l1b, #akFTuQyV5, #kdVtD7, #trlmiIHtF, #eghGBr, #FTc8bLkTj5, #fWljOtXB, #dYNjIcPKzJt, #dENvhZq, #nmGMXyBXME, #Ysx2jM, #FJ6HvyDRZi, #ZZ1bIafhah, #uaHumvGzf1, #hCnz49dGZ6Q, #NTP8oUIW5Y, #zqKEAw8dkM, #wksuetqWU, #dg4Qdl, #nhp84U, #DJeG8zOjMHB, #cm8usd1, #cpyOWuBDX, #Ah8os0hjM5, #zIMeMO5t, #EXOcUmJgRrt, #dlsUEv4, #Oz5nKd1, #Fmy6VBE, #Us8CLn, #UI3ZNGeTYm, #TNlfIR2, #zjRo420b, #D3ffirHi, #D7GtsVo, #cGG2i3TO, #Jp7cLhioOF, #kh8EqZ0zV, #gKxg6P7w, #ABMfBGzXkq, #ISiUpyv5, #Wtdtd1E3, #bklWka438, #UQKiJ0bwGow, #E3BRXEk8g, #Xb1OMKnb3T, #lbNEpOfW, #GAgCEQg3sn, #WXky3TS4LKJ, #blsmepv, #Qpclc4iXiJk, #u5lZfB, #RU2JIwc, #mDV6n8QaAb, #M6LfCIr0, #T2u7ts, #vWGIoO, #FMvhWm7eb, #ZGhJOwdG, #BHYI2MT, #C3bjyPbRVSf, #ROz5N4PMb7, #GyaF4wGw, #EbIIZbo1, #J80YQtYhL, #jaZVX9QFZh, #WaarzR21z, #vNyfeVVjOp, #KWBCzymS, #dJmy9WE, #tbl4OQvEPqD, #biNr4js635U, #CvbfW3d, #RqJZG0T, #kJstOsi9yfO, #kDumr11edeO), :is(#CMJotff, #hyo4e6wU, #GQ1tzHcCBp, #BTS6htPeq, #Y2hICPneD, #SoKhaz4Ek, #ydTNbEOzON1, #aWCdza, #qzqPeO, #uNIMh233aSX, #LxExOH8, #Tl5oX1nkvMR, #w2jjMFg9, #PKKMg1e, #MO2ybfgc, #gnOUgBF, #plz6tLOfHKG, #yYNiPc7, #PbYeCz2O, #cAnkCHbR2, #CbXae356a2, #TNfhlf4B, #fRKEa4zYZ, #dxv37lwmeT, #k8JUSGMQ, #D0zm4kQ, #Xj5VRDzQ, #uccI3Ewmm, #M6hqE9jv, #Knr1DAHm, #Dyc63wRekR, #ng0IrSL, #Wwt76JffE2, #W2tFNklvtOI, #f5gOHJmu9p9, #k14QqiE4rt4, #KE1rNJH1C9C, #ffpVx9t, #Wh5Yt2FwI9p, #SNohSet, #OFeNoo, #ku3ike1A4, #AGdPmw9DyA, #PXzxRBRQfyK, #IkpzMh, #MCsUGqv, #ypBo81T, #DFUTeAqr, #AG9rer, #NPPJgDqRryt, #BLiDVWkyuP, #tT7oun3, #eLRCNG, #dqjhpkKEnpL, #yL52zri, #HWLh4PW, #FKbDxpE, #F3SlPP, #dQhHvsPeFI, #hLKbKfkF3J, #SAnngxJR2, #DemgoKdRMM, #VMc09wsEoWZ, #K2OAMsOVIf, #VhRZKLrrdc, #xYdsGHr4bRb, #ysNkI8AoDqV, #FIDp0TK, #xQeK2WNT7y1, #og9ize8Qi, #musZYy, #FNg1GO, #ahU0jUYG, #yVbHtoEs, #KdDXP3I1Qk, #JXVc5Mn, #t2l7SpJk8, #gAg8d3FEd66, #UVheZy, #PzSJCcRF4E, #fpzeUkZt, #jV22l1b, #akFTuQyV5, #kdVtD7, #trlmiIHtF, #eghGBr, #FTc8bLkTj5, #fWljOtXB, #dYNjIcPKzJt, #dENvhZq, #nmGMXyBXME, #Ysx2jM, #FJ6HvyDRZi, #ZZ1bIafhah, #uaHumvGzf1, #hCnz49dGZ6Q, #NTP8oUIW5Y, #zqKEAw8dkM, #wksuetqWU, #dg4Qdl, #nhp84U, #DJeG8zOjMHB, #cm8usd1, #cpyOWuBDX, #Ah8os0hjM5, #zIMeMO5t, #EXOcUmJgRrt, #dlsUEv4, #Oz5nKd1, #Fmy6VBE, #Us8CLn, #UI3ZNGeTYm, #TNlfIR2, #zjRo420b, #D3ffirHi, #D7GtsVo, #cGG2i3TO, #Jp7cLhioOF, #kh8EqZ0zV, #gKxg6P7w, #ABMfBGzXkq, #ISiUpyv5, #Wtdtd1E3, #bklWka438, #UQKiJ0bwGow, #E3BRXEk8g, #Xb1OMKnb3T, #lbNEpOfW, #GAgCEQg3sn, #WXky3TS4LKJ, #blsmepv, #Qpclc4iXiJk, #u5lZfB, #RU2JIwc, #mDV6n8QaAb, #M6LfCIr0, #T2u7ts, #vWGIoO, #FMvhWm7eb, #ZGhJOwdG, #BHYI2MT, #C3bjyPbRVSf, #ROz5N4PMb7, #GyaF4wGw, #EbIIZbo1, #J80YQtYhL, #jaZVX9QFZh, #WaarzR21z, #vNyfeVVjOp, #KWBCzymS, #dJmy9WE, #tbl4OQvEPqD, #biNr4js635U, #CvbfW3d, #RqJZG0T, #kJstOsi9yfO, #kDumr11edeO) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CMJotff:before {
  content: "\e900";
}
.hyo4e6wU:before {
  content: "\e901";
}
.GQ1tzHcCBp:before {
  content: "\e902";
}
.BTS6htPeq:before {
  content: "\e903";
}
.Y2hICPneD:before {
  content: "\e904";
}
.SoKhaz4Ek:before {
  content: "\e905";
}
.ydTNbEOzON1:before {
  content: "\e906";
}
.aWCdza:before {
  content: "\e907";
}
.qzqPeO:before {
  content: "\e908";
}
.uNIMh233aSX:before {
  content: "\e909";
}
.LxExOH8:before {
  content: "\e90a";
}
.Tl5oX1nkvMR:before {
  content: "\e90b";
}
.w2jjMFg9:before {
  content: "\e90c";
}
.PKKMg1e:before {
  content: "\e90d";
}
.MO2ybfgc:before {
  content: "\e90e";
}
.gnOUgBF:before {
  content: "\e90f";
}
.plz6tLOfHKG:before {
  content: "\e910";
}
.yYNiPc7:before {
  content: "\e911";
}
.PbYeCz2O:before {
  content: "\e912";
}
.cAnkCHbR2:before {
  content: "\e913";
}
.CbXae356a2:before {
  content: "\e914";
}
.TNfhlf4B:before {
  content: "\e915";
}
.fRKEa4zYZ:before {
  content: "\e916";
}
.dxv37lwmeT:before {
  content: "\e917";
}
.k8JUSGMQ:before {
  content: "\e918";
}
.D0zm4kQ:before {
  content: "\e919";
}
.Xj5VRDzQ:before {
  content: "\e91a";
}
.uccI3Ewmm:before {
  content: "\e91b";
}
.M6hqE9jv:before {
  content: "\e91c";
}
.Knr1DAHm:before {
  content: "\e91d";
}
.Dyc63wRekR:before {
  content: "\e91e";
}
.ng0IrSL:before {
  content: "\e91f";
}
.Wwt76JffE2:before {
  content: "\e920";
}
.W2tFNklvtOI:before {
  content: "\e921";
}
.f5gOHJmu9p9:before {
  content: "\e922";
}
.k14QqiE4rt4:before {
  content: "\e923";
}
.KE1rNJH1C9C:before {
  content: "\e924";
}
.ffpVx9t:before {
  content: "\e925";
}
.Wh5Yt2FwI9p:before {
  content: "\e926";
}
.SNohSet:before {
  content: "\e927";
}
.OFeNoo:before {
  content: "\e928";
}
.ku3ike1A4:before {
  content: "\e929";
}
.AGdPmw9DyA:before {
  content: "\e92a";
}
.PXzxRBRQfyK:before {
  content: "\e92b";
}
.IkpzMh:before {
  content: "\e92c";
}
.MCsUGqv:before {
  content: "\e92d";
}
.ypBo81T:before {
  content: "\e92e";
}
.DFUTeAqr:before {
  content: "\e92f";
}
.AG9rer:before {
  content: "\e930";
}
.NPPJgDqRryt:before {
  content: "\e931";
}
.BLiDVWkyuP:before {
  content: "\e932";
}
.tT7oun3:before {
  content: "\e933";
}
.eLRCNG:before {
  content: "\e934";
}
.dqjhpkKEnpL:before {
  content: "\e935";
}
.yL52zri:before {
  content: "\e936";
}
.HWLh4PW:before {
  content: "\e937";
}
.FKbDxpE:before {
  content: "\e938";
}
.F3SlPP:before {
  content: "\e939";
}
.dQhHvsPeFI:before {
  content: "\e93a";
}
.hLKbKfkF3J:before {
  content: "\e93b";
}
.SAnngxJR2:before {
  content: "\e93c";
}
.DemgoKdRMM:before {
  content: "\e93d";
}
.VMc09wsEoWZ:before {
  content: "\e93e";
}
.K2OAMsOVIf:before {
  content: "\e93f";
}
.VhRZKLrrdc:before {
  content: "\e940";
}
.xYdsGHr4bRb:before {
  content: "\e941";
}
.ysNkI8AoDqV:before {
  content: "\e942";
}
.FIDp0TK:before {
  content: "\e943";
}
.xQeK2WNT7y1:before {
  content: "\e944";
}
.og9ize8Qi:before {
  content: "\e945";
}
.musZYy:before {
  content: "\e946";
}
.FNg1GO:before {
  content: "\e947";
}
.ahU0jUYG:before {
  content: "\e948";
}
.yVbHtoEs:before {
  content: "\e949";
}
.KdDXP3I1Qk:before {
  content: "\e94a";
}
.JXVc5Mn:before {
  content: "\e94b";
}
.t2l7SpJk8:before {
  content: "\e94c";
}
.gAg8d3FEd66:before {
  content: "\e94d";
}
.UVheZy:before {
  content: "\e94e";
}
.PzSJCcRF4E:before {
  content: "\e94f";
}
.fpzeUkZt:before {
  content: "\e950";
}
.jV22l1b:before {
  content: "\e951";
}
.akFTuQyV5:before {
  content: "\e952";
}
.kdVtD7:before {
  content: "\e953";
}
.trlmiIHtF:before {
  content: "\e954";
}
.eghGBr:before {
  content: "\e955";
}
.FTc8bLkTj5:before {
  content: "\e956";
}
.fWljOtXB:before {
  content: "\e957";
}
.dYNjIcPKzJt:before {
  content: "\e958";
}
.dENvhZq:before {
  content: "\e959";
}
.nmGMXyBXME:before {
  content: "\e95a";
}
.Ysx2jM:before {
  content: "\e95b";
}
.FJ6HvyDRZi:before {
  content: "\e95c";
}
.ZZ1bIafhah:before {
  content: "\e95d";
}
.uaHumvGzf1:before {
  content: "\e95e";
}
.hCnz49dGZ6Q:before {
  content: "\e95f";
}
.NTP8oUIW5Y:before {
  content: "\e960";
}
.zqKEAw8dkM:before {
  content: "\e961";
}
.wksuetqWU:before {
  content: "\e962";
}
.dg4Qdl:before {
  content: "\e963";
}
.nhp84U:before {
  content: "\e964";
}
.DJeG8zOjMHB:before {
  content: "\e965";
}
.cm8usd1:before {
  content: "\e966";
}
.cpyOWuBDX:before {
  content: "\e967";
}
.Ah8os0hjM5:before {
  content: "\e968";
}
.zIMeMO5t:before {
  content: "\e969";
}
.EXOcUmJgRrt:before {
  content: "\e96a";
}
.dlsUEv4:before {
  content: "\e96b";
}
.Oz5nKd1:before {
  content: "\e96c";
}
.Fmy6VBE:before {
  content: "\e96d";
}
.Us8CLn:before {
  content: "\e96e";
}
.UI3ZNGeTYm:before {
  content: "\e96f";
}
.TNlfIR2:before {
  content: "\e970";
}
.zjRo420b:before {
  content: "\e971";
}
.D3ffirHi:before {
  content: "\e972";
}
.D7GtsVo:before {
  content: "\e973";
}
.cGG2i3TO:before {
  content: "\e974";
}
.Jp7cLhioOF:before {
  content: "\e975";
}
.kh8EqZ0zV:before {
  content: "\e976";
}
.gKxg6P7w:before {
  content: "\e977";
}
.ABMfBGzXkq:before {
  content: "\e978";
}
.ISiUpyv5:before {
  content: "\e979";
}
.Wtdtd1E3:before {
  content: "\e97a";
}
.bklWka438:before {
  content: "\e97b";
}
.UQKiJ0bwGow:before {
  content: "\e97c";
}
.E3BRXEk8g:before {
  content: "\e97d";
}
.Xb1OMKnb3T:before {
  content: "\e97e";
}
.lbNEpOfW:before {
  content: "\e97f";
}
.GAgCEQg3sn:before {
  content: "\e980";
}
.WXky3TS4LKJ:before {
  content: "\e981";
}
.blsmepv:before {
  content: "\e982";
}
.Qpclc4iXiJk:before {
  content: "\e983";
}
.u5lZfB:before {
  content: "\e984";
}
.RU2JIwc:before {
  content: "\e985";
}
.mDV6n8QaAb:before {
  content: "\e986";
}
.M6LfCIr0:before {
  content: "\e987";
}
.T2u7ts:before {
  content: "\e988";
}
.vWGIoO:before {
  content: "\e989";
}
.FMvhWm7eb:before {
  content: "\e98a";
}
.ZGhJOwdG:before {
  content: "\e98b";
}
.BHYI2MT:before {
  content: "\e98c";
}
.C3bjyPbRVSf:before {
  content: "\e98d";
}
.ROz5N4PMb7:before {
  content: "\e98e";
}
.GyaF4wGw:before {
  content: "\e98f";
}
.EbIIZbo1:before {
  content: "\e990";
}
.J80YQtYhL:before {
  content: "\e991";
}
.jaZVX9QFZh:before {
  content: "\e992";
}
.WaarzR21z:before {
  content: "\e993";
}
.vNyfeVVjOp:before {
  content: "\e994";
}
.KWBCzymS:before {
  content: "\e995";
}
.dJmy9WE:before {
  content: "\e996";
}
.tbl4OQvEPqD:before {
  content: "\e997";
}
.biNr4js635U:before {
  content: "\e998";
}
.CvbfW3d:before {
  content: "\e999";
}
.RqJZG0T:before {
  content: "\e99a";
}
.kJstOsi9yfO:before {
  content: "\e99b";
}
.kDumr11edeO:before {
  content: "\e99c";
}
